<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include_once('config/config_gcoin2wcoin.php');
$page_template = "templates/tiente/gcoin2wcoin.tpl";
?>